.tittle{
    padding: 1rem 1.25rem;
    border-bottom: 1px solid #edf1f7;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    color: #192038;
    font-family: Open Sans, sans-serif;
    font-size: 0.9375rem;
    font-weight: 600;
    line-height: 1.5rem;
}